[android-components](../../../index.md) / [mozilla.components.concept.fetch](../../index.md) / [Request](../index.md) / [CookiePolicy](./index.md)

# CookiePolicy

`enum class CookiePolicy` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/fetch/src/main/java/mozilla/components/concept/fetch/Request.kt#L139)

### Enum Values

| Name | Summary |
|---|---|
| [INCLUDE](-i-n-c-l-u-d-e.md) | Include cookies when sending the request. |
| [OMIT](-o-m-i-t.md) | Do not send cookies with the request. |
